require("scripts/selection scripts/SelectionManager.lua");

SManager = SelectionManager.create();

SManager:AddFlowers(FlowerType.FLOWERS2, "flowersTC", false);
SManager:AddFlowers(FlowerType.FLOWERS7, "flowersSB", true);
SManager:AddFlowers(FlowerType.FLOWERS3, "flowersWRB", false);

SManager:AddAppetizer(AppetizerType.ASPARAGUS, "asparagusSauteed", true);
SManager:AddAppetizer(AppetizerType.CRACKERS, "crackersJalapeno", false);
SManager:AddAppetizer(AppetizerType.SHRIMP, "shrimpCajun", false);

SManager:AddMeal(MealType.STEAK, "steakWasabi", false);
SManager:AddMeal(MealType.FISH, "fishChiliPepper", false);
SManager:AddMeal(MealType.CHICKEN, "chickenCordon", true);

PreWeddingSelection = SManager:GenerateSelection(SelectionType.FLOWERS, SelectionType.APPETIZER, SelectionType.MEAL);

dofile("scripts/selection scripts/SelectionDialogGenerator.lua");